Shop 3.17 Neuinstallation, Plugin Fehlercode 4

Status
Es sind keine weiteren Antworten möglich.

macler

Gut bekanntes Mitglied
19. April 2012
560
9
Hallo Leute,
ich habe, nicht zum ersten Mal, einen Shop erstellt, ohne Fehlermeldungen.
Ich habe jedoch festgestellt, dass in der Pluginverwaltung alle Plugins mit einem Fehlercode 4 (Die Informations XML Datei existiert nicht.) angezeigt werden.

In \includes\plugins\ sind die Dateien vorhanden vorhanden.
Was ist da falsch gelaufen?
 

Anhänge

ag-websolutions.de

Moderator
29. Dezember 2009
14.548
219
AW: Shop 3.17 Neuinstallation, Plugin Fehlercode 4

- falsche Schreib-/Leserechte
- zusätzliche Dateien in dem Verzeichnis (neben der info.xml und dem Verzeichnis "version" darf nichts anderes stehen)
 

macler

Gut bekanntes Mitglied
19. April 2012
560
9
AW: Shop 3.17 Neuinstallation, Plugin Fehlercode 4

Danke Dir, es waren weitere Dateien, die noch jeweils in den Verzeichnissen standen.
 
Status
Es sind keine weiteren Antworten möglich.